
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Raleway');

.Head            { margin: 0 !important;}

/* Container01 */
#blue-title      { margin: 0 0 15px 0; padding: 0;}
#blue-title h1   { font-family: 'Raleway', sans-serif; color: #1b1b1b; font-size: 20px; font-weight: normal; margin: 5px 0 15px 0; padding: 0 0 15px 0; background-image: url(images/blue-strip.png); background-position: left bottom; background-repeat: no-repeat; border-bottom: 1px solid #d9d9d9; line-height: normal;
}



/* Container02 */
#red-title       { margin: 0 0 15px 0; padding: 10px;border: 1px solid #ccc;}
#red-title h1    { font-family: 'Raleway', sans-serif; color: #1b1b1b; font-size: 20px; font-weight: normal; margin: 5px 0 15px 0; padding: 0 0 15px 0; background-image: url(images/red-strip.png); background-position:left bottom; background-repeat: no-repeat; border-bottom: 1px solid #d9d9d9; line-height: normal;}


/* Container03 */
#blue-title-box  { margin: 0 0 15px 0; padding: 10px;border: 1px solid #ccc;}
#blue-title-box h1{ font-family: 'Raleway', sans-serif; color: #1b1b1b; font-size: 20px; font-weight: normal; margin: 5px 0 15px 0; padding: 0 0 15px 0; background-image: url(images/blue-strip.jpg); background-position:left bottom; background-repeat: no-repeat; border-bottom: 1px solid #d9d9d9; line-height: normal;}


/* Container04 */
#Shadow-table     { margin: 0 0 15px 0; padding: 0;}
#Shadow-table h1  { font-family: 'Raleway', sans-serif; color: #fff; font-size: 18px; font-weight: bold; text-transform: uppercase; margin:0; padding: 5px 5px 5px 20px; line-height: normal; }
.topbg            { background-image: url(images/top-bg.png); background-position: center top; background-repeat: repeat-x; height: 5px;}
.btmbg            { background-image: url(images/btm-bg.png); background-position: center top; background-repeat: repeat-x; height: 5px;}
.rightbg            { width: 6px; background-image: url(images/left-bg.png); background-position: center top; background-repeat: repeat-y;}
.leftbg             { width: 6px; background-image: url(images/right-bg.png); background-position: center top; background-repeat: repeat-y;}



/* iphone Landscape  [HORIZONTAL] CSS Start here */
@media only screen and (max-width :600px)
{
#blue-title h1       { font-size: 15px; line-height: normal;} 
#red-title h1        { font-size: 15px; line-height: normal;} 
#blue-title-box h1   { font-size: 15px; line-height: normal;} 
#Shadow-table h1     { font-size: 15px; padding: 7px 5px; line-height: normal;}
}